@media screen and (min-width:800px)and (max-width:1023px){
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#content{width:70%;}
.entry img{width:100%;height:auto}
.entry{width:100%;height:auto} 
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%}
.posted-single img{width:98%;height:auto}
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
.related-p {width: 98%;}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto} 
#random {width: 100%;} 
}
@media screen and (min-width:768px)and (max-width:799px){
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#content{width:70%;}
.entry img{width:100%;height:auto}
.entry{width:100%;height:auto} 
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%}
.posted-single img{width:98%;height:auto}
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
.related-p {width: 98%;}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto} 
#random {width: 100%;} 
}
@media screen and (min-width:600px) and (max-width:767px){ 
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#search{float:left;margin:0 15px 0 60px}
#content{float:left;width:100%;padding:15px 0;border:none}
.entry img{float:left;width:100%;height:auto}
.entry{float:left;width:100%;height:auto}
#mnt img{width:95%;height:auto}
#sidebar{display:inline;float:right;width:98%}
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%}
.posted-single img{width:98%;height:auto}
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto} 
#random {width: 100%;}
}

@media screen and (min-width:480px) and (max-width:599px){  
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#search{float:left;margin:0 15px 0 60px}
#content{float:left;width:100%;padding:15px 0;border:none}
.entry img{float:left;width:100%;height:auto}
.entry{float:left;width:100%;height:auto}
#mnt img{width:95%;height:auto}
#sidebar{display:inline;float:right;width:98%}
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%} 
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
.related-p {width: 98%;}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto}
#random {width: 100%;}
}
@media screen and (min-width:320px) and (max-width:479px){ 
/*home*/
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#search{float:left;margin:0 15px 0 60px}
#content{float:left;width:100%;padding:15px 0;border:none}
.entry img{float:left;width:100%;height:auto}
.entry{float:left;width:100%;height:auto}
#mnt img{width:95%;height:auto}
#sidebar{display:inline;float:right;width:98%}
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%}
.posted-single img{width:98%;height:auto}
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
.related-p {width: 98%;}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto}
#random {width: 100%;}
}
@media screen and (min-width:240px) and (max-width:319px){ 
/*home*/
#page{width:95%;padding:5px}
#header #header_left{width:98%;padding:10px 0}
#nav_link,#cat{width:100%}
#search{float:left;margin:0 15px 0 60px}
#content{float:left;width:100%;padding:15px 0;border:none}
.entry img{float:left;width:100%;height:auto}
.entry{float:left;width:100%;height:auto}
#mnt img{width:95%;height:auto}
#sidebar{display:inline;float:right;width:98%}
.recent-post1-thumb img{width:98%;height:auto}
/*single*/
#breadcrumbs,#breadcrumbs1{width:100%}
#gallerysingle{width:98%;min-height:90px} 
#gallerysingle h2{width:100%}
.posted-single img{width:98%;height:auto}
.lb-album{width:98%;height:auto}
.lb-album li > a,.lb-album li > a img{width:98%;height:auto}
.lb-album li > a{width:98%;height:auto}
.lb-album li > a span{width:98%;height:auto}
.related{width:100%}
.rltdleft img{width:100%;height:auto}
#relatedsingle{width:100%}
.related-p {width: 98%;}
/* attachment */
#randompage{width:100%}
.posted-att img{width:100%;height:auto}
#random {width: 100%;}
}